<section class="category">
  <div class="category__container">

    <div class="category__top section-top">
      <h2 class="category__title title">
        Browse by category
      </h2>
    </div>

    <div class="category__content">

      <a class="category__item category-item card" href="./collections.html" onclick="tab2()">
        <div class="category-item__img cover-bg">
          <img src="@img/category/art.webp" alt="">
        </div>
        <h4 class="category-item__title">
          Art
        </h4>
      </a>
      <a class="category__item category-item card" href="./collections.html">
        <div class="category-item__img cover-bg">
          <img src="@img/category/music.webp" alt="">
        </div>
        <h4 class="category-item__title">
          Music
        </h4>
      </a>
      <a class="category__item category-item card" href="./collections.html">
        <div class="category-item__img cover-bg">
          <img src="@img/category/collectibles.webp" alt="">
        </div>
        <h4 class="category-item__title">
          Collectibles
        </h4>
      </a>
      <a class="category__item category-item card" href="./collections.html">
        <div class="category-item__img cover-bg">
          <img src="@img/category/photography.webp" alt="">
        </div>
        <h4 class="category-item__title">
          Photography
        </h4>
      </a>
      <a class="category__item category-item card" href="./collections.html">
        <div class="category-item__img cover-bg">
          <img src="@img/category/sports.webp" alt="">
        </div>
        <h4 class="category-item__title">
          Sports
        </h4>
      </a>
      <a class="category__item category-item card" href="./collections.html">
        <div class="category-item__img cover-bg">
          <img src="@img/category/virtual.webp" alt="">
        </div>
        <h4 class="category-item__title">
          Virtual World
        </h4>
      </a>
      
    </div>
  </div>
</section>